/* reset
==================*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
main,
section {
  display: block;
}

html {
  -webkit-text-size-adjust: 100%;
  font-size: 80%;
  -webkit-font-feature-settings: "pkna";
  font-feature-settings: "pkna";
  -webkit-font-smoothing: antialiased;
}

body {
  color: #222;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}

input,
textarea,
select,
fieldset,
button {
  font-family: inherit;
  overflow: visible;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  outline: none;
  padding: 0;
  box-shadow: none;
}

button[type="submit"] {
  cursor: pointer;
}

/* clearfix */
.cf:after {
  content: "";
  clear: both;
  display: table;
}

/* リンク */
a {
  color: #1c448d;
  text-decoration: underline;
}
a:hover {
  color: #f38200;
}
a:visited {
  color: #1c448d;
}

/* 汎用ボタン */
.btn-main {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #105ca4;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 10px;
  padding-left: 10px;
  text-decoration: none;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}

.btn-main:hover {
  background: #124778;
  color: #fff;
  cursor: pointer;
}

.btn-main:visited {
  color: #fff;
}

.btn-disable {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #808080;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
}

.btn-sub {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #f5f3ef;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #222;
  font-size: 14px;
  font-weight: normal;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  text-align: center;
}

.btn-s {
  min-width: 200px;
}

.btn-xs {
  min-width: 50px;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
}

.btn-sub:hover {
  background: #dbd7ce;
  color: #222;
}

.btn-sub:visited {
  color: #222;
}

.arrow {
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}
.arrow::before,
.arrow::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow_right_w:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow_right_b:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow_left_b:before {
  width: 6px;
  height: 6px;
  border-bottom: 2px solid #444;
  border-left: 2px solid #444;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 10px;
  right: auto;
}

.arrow_right_g:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #808080;
  border-right: 2px solid #808080;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow_link i {
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #f38200;
  margin-right: 5px;
}

.arrow_link:hover {
  color: #f38200;
}

/* input */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="password"] {
  height: 30px;
  padding: 0 5px;
  border: 1px solid #888;
  box-sizing: border-box;
  font-size: 14px;
  color: #222;
  background: #fff;
  display: inline-block;
}

input[type="text"]:disabled,
input[type="number"]:disabled,
input[type="tel"]:disabled,
input[type="password"]:disabled {
  background: #ebebeb;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="checkbox"]:focus ~ input[type="checkbox"]::before {
  outline: none;
  box-shadow: 0px 0px 3px 0px #3094F2;
}

input.input-error {
  background-color: #f9f1f1;
  border: 1.5px solid #d90800;
}

/* checkbox */
.checkbox {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.checkbox label {
  cursor: pointer;
  margin-bottom: 0;
  font-size: 14px;
}

/* チェックボックスデザイン */
input[type="checkbox"] {
  cursor: pointer;
  padding-left: 26px;/*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
  content: "";
  display: block; 
  position: absolute;
}
input[type="checkbox"]::before {
  background-color: #fff;
  border-radius: 0%;
  border: 1px solid #888;
  width: 17px;/*チェックボックスの横幅*/
  height: 17px;/*チェックボックスの縦幅*/
  transform: translateY(-50%);
  top: 5px;
  left: 5px;
}
input[type="checkbox"]::after {
  border-bottom: 3px solid #105ca4;/*チェックの太さ*/
  border-left: 3px solid #105ca4;/*チェックの太さ*/
  opacity: 0;/*チェック前は非表示*/
  height: 4px;/*チェックの高さ*/
  width: 8px;/*チェックの横幅*/
  transform: rotate(-45deg);
  top: 0;/*チェック時の位置調整*/
  left: 9px;/*チェック時の位置調整*/
}
input[type="checkbox"]:checked::after {
  opacity: 1;/*チェック後表示*/
}

/* 汎用 */
.txt {
  margin-bottom: 30px;
  font-size: 14px;
}

.txt_20 {
  margin-bottom: 20px;
  font-size: 14px;
}

.note {
  font-size: 12px;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.txt_red {
  color: #d90800;
}

.txt_bold {
  font-weight: bold;
}

.txt_normal {
  font-size: 14px;
}

/* PC_SP切り替え */
.sp_pc {
  display: block;
}
.sp_sp {
  display: none;
}

/* レイアウト */
.header {
  border-top: 3px solid #105CA4;
  background-color: #f8f8f8;
  padding: 13px 0;
}

.header__inner {
  width: 1000px;
  height: auto;
  margin: 0 auto;
}

.header__logo {
  float: left;
}

.header__menu {
  float: right;
}

.header__menu li {
  display: inline-block;
  margin-left: 20px;
  cursor: pointer;
}

.main {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 60px;
  line-height: 1.6;
}

footer {
  background: none;
  background-color: #f2f2f2;
  font-size: 100%;
  text-align: start;
  padding: 30px 0 20px;
  color: #222;
  border-top: 6px solid #1163B0;
}

footer a:link,
footer a:visited {
  color: #222333;
  text-decoration: none;
}

footer a:hover {
  color: #f38200;
}

.footer_wrap {
  max-width: 1000px;
  display: flex;
  align-items: flex-start;
  margin: 0 auto;
  color: #222;
  line-height: 1.6;
}
.footer_wrap dt {
  font-weight: bold;
  margin:0 0 3px 0; 
  color: #222;
}

.footer_wrap dd {
  margin: 0;
}

.footer_wrap .terms-list {
  flex-basis: 40%;
}

.footer_wrap .terms-list dd {
  line-height: 1.8;
}

.footer_wrap .terms-list dd::before {
  content: "・";
}

.footer_wrap .corp-list {
  flex-basis: 60%;
}

.footer_wrap .corp-list dd {
  display: inline-block;
  line-height: 1.8;
}

.footer_wrap .corp-list dd::after {
  content: "|";
  padding: 0 5px 0 8px;
}

.footer_wrap .corp-list dd:last-child::after {
    content: "";
}

.footer_wrap .copyright {
  margin: 5px 0 30px;
  font-size: 11px;
}

.box__wrap {
  margin-bottom: 30px;
}

/* レイアウト（小）・（中）サイズ用 */
.box__small {
  width: 600px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.box__small--cnt {
  background-color: #f4f4f4;
  padding: 30px 0;
  margin-bottom: 30px;
}

.box__small--txt {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
}

.box__small--il {
  margin-bottom: 20px;
}

.box__small--form {
  padding: 0 20px;
}

.box__medium {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.box__large {
  width: 1000px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.btn__clm a:first-child,
.btn__clm button:first-child {
  margin-right: 15px;
}

/* 見出し */
.ttl-lv1 {
  margin: 30px 0;
  padding: 13px 15px 12px;
  background: #eef2f6;
  border-left: 3px solid #105ca4;
  font-size: 22px;
  line-height: 1.2;   
}

.ttl-lv2 {
  margin-bottom: 30px;
  padding-bottom: 5px;
  border-bottom: 1px solid #105ca4;
  font-size: 16px;
  line-height: 1.2;   
  font-weight: bold;
}

.ttl-lv3 {
  padding-left: 8px;
  border-left: 4px solid #105ca4;
  font-size: 15px;
  line-height: 1.2;   
  font-weight: bold;
}

/* テーブル */
table {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
}
.table-normal th,
.table-normal td {
  padding: 10px;  
  border: solid 1px #bbb;
  box-sizing:border-box;
}
.table-normal th {
  background: #e8f1f9;
  text-align: left;
  width: 280px;
}

/* ラベル */
.label-required {
  font-size: 12px;
  color: #fff;
  background: #d90800;
  padding: 0 3px;
  margin-left: 5px;
  vertical-align: middle;
  display: inline-block;
  line-height: 1.4;
}

/* 入力フォーム */
.input-txt1 {
  width: 95px;
}

.input-txt2 {
  width: 170px;
}

.input-txt3 {
  width: 290px;
}

/* パスワード設定・端末認証 */
.pwd_box__input {
  display: flex;
  align-items: center;
}

.hide{
  display: none;
}

.frm-pass__button {
  display: inline-block;
  background: #f5f3ef;
  height: 32px;
  margin-left: 10px;
  padding: 0 10px;
  border: #d9d9d9 1px solid;
  box-shadow: 0 1px 1px #BFBFBF;
  border-radius: 2px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
}
.frm-pass__button:hover {
  opacity: 0.8;
}

.frm-pass__input{
  width: 300px;
}

.frm-pass__input[type="text"]+.frm-pass__button:before{
  content: "非表示";
}

.frm-pass__input[type="password"]+.frm-pass__button:before {
  content: "表示";
}
.hide{
  display: none;
}

.registration-password__validation{
  padding: 10px;
  background-color: #f4f4f4;
  box-sizing: border-box;
  margin: 8px 0 0;
}
.js-error-text{
  display: none;
}

.js-error-text{
  font-size: 12px;
  color: #d90800;
}

.js-error-text.-error{
  display: block;
}

.icon-error{
  display: inline-block;
  background-image: url(/timesbiz/images/common_ic003.png);
  background-repeat:no-repeat;
  background-size: 9px;
  width:9px;
  height:9px;
  margin-right: 8px;
}

.js-icon-check-length,
.js-icon-check-type-capitalLetter,
.js-icon-check-type-smallLetter,
.js-icon-check-type-number,
.js-icon-check-type-mark{
  font-size: 12px;
  color:#666666;
}

.js-icon-check-type-mark{
  padding-bottom: 0 !important;
}

.-matched{
  color:#000000;
}

.icon-check{
  display: inline-block;
  background-image: url(/timesbiz/images/common_ic001.png);
  background-repeat:no-repeat;
  background-size: 10px;
  width:10px;
  height:9px;
  margin-right: 8px;
}

.-matched > .icon-check{
  background-image: url(/timesbiz/images/common_ic002.png);
}

/* ログイン */
.login {
  padding: 30px 15px;
  border-radius: 3px;
  width: 600px;
  background-color: #f4f4f4;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}

.login__area--input {
  display: flex;
  margin-bottom: 25px;
}

.login__area--input dt {
  text-align: left;
  width: 120px;
  display: flex;
  align-items: center
}

.login__area--checkbox {
  text-align: center;
  position: relative;
  margin-bottom: 22px;
}

.login__area--btn {
  justify-content: center;
  display: flex;
  margin-bottom: 20px;
}


/* エラー */
.box__error {
  padding: 20px;
  border: 1px solid #d90800;
  background-color: #f9f1f1;
}

.box__error--ttl {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  color: #d90800;
  margin-bottom: 10px;
  padding-left: 26px;
}

.ic-error::before {
  width: 22px;
  height: 22px;
  margin-right: 5px;
  background-color: #d90800;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
}

.ic-error::after {
  content: "！";
  color: #fff;
  position: absolute;
  left: 4px;
  top: 0;
  font-size: 15px;
}

.box__error--msg01,
.box__error #allMessages li {
  margin-bottom: 5px;
}

.box__error #allMessages li:last-child {
  margin-bottom: 0;
}

.box__error--msg02 {
  font-size: 16px;
  font-weight: bold;
}

.box__error--msg03 li {
  font-size: 14px;
  font-weight: bold;
  color: #d90800;
}

.box__error--msg03 li:last-child {
  margin-bottom: 0;
}

/* アナウンス */
.box__announce {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #d90800;
  background-color: #f9f1f1;
  font-size: 14px;
}

.box__announce--ttl {
  margin-bottom: 8px;
  font-weight: bold;
  font-weight: bold;
  color: #d90800;
}


@media screen and (max-width: 768px) {  /* 768px以下用の記述 */
  .main {
    padding: 63px 15px 0;
  }

  /* リンク */
  a:hover {
    color: #1c448d !important;
  }
  a:active {
    color: #f38200 !important;
  }

  /* ボタン */
  .btn-main,
  .btn-sub,
  .btn-timescar {
    width: 100%;
  }

  .btn-main:hover {
    background: #105ca4 !important;
  }

  /* PC_SP切り替え */
  .sp_pc {
    display: none !important;
  }
  .sp_sp {
    display: block !important;
  }

  /* input */
  input[type="text"],
  input[type="number"],
  input[type="tel"],
  input[type="password"] {
    height: 44px;
  }

  /* レイアウト */
  .header {
    min-width: 310px;
    width: auto;
    margin: 0 auto;
    padding: 8px 0;
    clear: both;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background: #F8F8F8;
    position: fixed;
    z-index: 1000;
  }
  
  .header__inner {
    width: 1000px;
    height: auto;
    margin: 0 auto;
  }
  
  .header__logo {
    width: 100%;
    max-width: 235px;
    height: auto;
    margin-left: 15px;
  }

  footer {
    padding: 20px 0 0;
  }

  .footer_wrap {
    flex-direction: column;
    padding: 0 12px;
  }

  .footer_wrap dt {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .footer_wrap .terms-list, .footer_wrap .corp-list {
    flex-basis: auto;
  }

  .footer_wrap .terms-list {
    margin-bottom: 40px;
  }

  .footer_wrap dd {
    line-height: 2!important;
  }
  .footer_wrap .corp-list dd {
    display: block;
  }

  .footer_wrap .corp-list dd::after {
    content: none;
  }

  .footer_wrap .terms-list dd::before {
    content: none;
  }

  .footer_wrap .copyright{
    margin-top: 5px;
    margin-bottom: 20px;
  }

  .txt {
    margin-bottom: 20px;
  }

  .box__small,
  .box__medium {
    width: 100%;
  }

  /* レイアウト（小）・（宙）サイズ用 */
  .box__small--form {
    padding: 0 20px;
  }

  .btn__clm a:nth-child(2) {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .btn__clm {
    display: flex;
    flex-direction: column;
  }

  .btn__clm .btn-sub {
    order: 1;
  }
  
  /* 見出し */
  .ttl-lv1 {
    margin: 0 -15px 20px -15px;
    padding: 8px 15px 6px;
    background: #eef2f6;
    border-bottom: 1px solid #105ca4;
    border-left: none;
    font-size: 18px;
    line-height: 1.2;   
  }

  .ttl-lv2 {
    margin-bottom: 20px;
    border-bottom: 1px solid #105ca4;
    font-size: 16px;
    line-height: 1.2;   
    font-weight: bold;
  }

  .ttl-lv3 {
    padding-left: 8px;
    border-left: 4px solid #105ca4;
    font-size: 15px;
    line-height: 1.2;   
    font-weight: bold;
  }

  /* テーブル */
  .table-normal {
    width: 100%;
  }
  
  table.table-normal th,
  table.table-normal td {
    display: block;
    width: 100%;
    background: none;
    border: none;
  }

  table.table-normal th {
    background: none;
    padding: 0 0 0 8px;
    border-left: 4px solid #105ca4;
    font-size: 15px;
    line-height: 1.2;
    font-weight: bold;
  }

  table.table-normal td {
    padding: 10px 0;
    margin-bottom: 20px;
  }

  table.table-normal tr:last-child td {
    margin-bottom: 0;
  }

  /* 入力フォーム */
  .input-txt1 {
    width: 100px;
    margin-right: 5px;
  }

  .input-txt2 {
    margin-left: 5px;
  }

  .input-txt2,
  .input-txt3 {
    width: 100%;
  }

  /* パスワード設定・端末認証 */
  .frm-pass__input{
    width: 90%;
  }
  
  .frm-pass__button {
    min-width: 65px;
    height: 44px;
    line-height: 3.2;
  }

  /* ログイン */
  .login {
    margin-bottom: 20px;
    padding: 20px 15px;
    width: auto;
    flex-direction: column;
  }

  .login__area--input {
    flex-direction: column;
    margin-bottom: 25px;
  }

  .login__area--input dt {
    width: 100%;
    margin-bottom: 10px;
  }

  .login__area--input dd>div {
    display: flex;
    align-items: center;
  }
  
  /* エラー */
  .box__error--ttl {
    font-size: 15px;
  }

  /* アナウンス */
  .box__announce {
    margin-bottom: 20px;
  }

}